/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

package pe.siso.horario.DAO;

import java.util.ArrayList;
import pe.siso.horario.Beans.Modulo;

/**
 *
 * @author fcelestino
 */
public interface ModuloDAO {
    public ArrayList<Modulo> listarModulo(int codigoNivel) throws Exception;
    public ArrayList<Modulo> listarModuloDocente(int codigoNivel) throws Exception;
    public ArrayList<Modulo> listarModulo() throws Exception;
}
